Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1066042

Summary: support windows 8.1 in libosinfo
Product: Red Hat Enterprise Linux 7 Reporter: Vladimir Benes <vbenes>
Component: libosinfoAssignee: Zeeshan Ali <zali>
Status: CLOSED CURRENTRELEASE QA Contact: Desktop QE <desktop-qa-list>
Severity: high Docs Contact:
Priority: high    
Version: 7.0CC: cfergeau, mclasen, svenkatr
Target Milestone: rc   
Target Release: 7.0   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: libosinfo-0.2.7-7.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-06-13 09:33:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 909197    

Description Vladimir Benes 2014-02-17 14:49:27 UTC
Description of problem:
we need the newest libosinfo to recognize windows 8.1 (and thus support express installation) in boxes

Comment 1 Matthias Clasen 2014-02-17 17:48:41 UTC
It should be possible to add the win8.1 support as a backported patch to our existing libosinfo package. I'm not 100% sure this qualifies as a blocker, though.

Comment 4 Zeeshan Ali 2014-02-18 22:01:47 UTC
If it doesn't work for you, please do provide output of ` isoinfo -d -i FILE` here, there is a chance that your ISO is not covered.

Comment 5 Vladimir Benes 2014-02-25 09:20:02 UTC
the iso was correctly recognized as 8.1 so 2GB RAM attached to it at least. I suppose we can consider this fixed

Comment 7 Ludek Smid 2014-06-13 09:33:29 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.